BODY, TD, P  {font-family:arial,verdana,helvetica;color:#4B0604;font-size:16px;font-weight:bold; 
SCROLLBAR-FACE-COLOR: #FF9900;
SCROLLBAR-HIGHLIGHT-COLOR: #FF9900;
SCROLLBAR-SHADOW-COLOR: #4B0604;
SCROLLBAR-ARROW-COLOR: #4B0604;
SCROLLBAR-TRACK-COLOR: #FF9900;
SCROLLBAR-DARKSHADOW-COLOR: #FF9900;
SCROLLBAR-BASE-COLOR: #FF9900;
scrollbar-3d-light-color: #FF9900;}

A {color:#FFFFFF;text-decoration:none;}
A:Hover {color:#FFFF33;text-decoration:none;}

.monotipe_red	 { font-size:16px; color:#FF0000;}
.monotipe7 {font-family:Comic sans MS; font-size:40px; color:#18A5DE;}
.monotipe6 { font-size:20px; color:#FF0033; text-decoration:underline;}
.monotipe5 { font-size:17px; color:#000066;}
.monotipe4 { font-size:17px; color:#000033;}
.monotipe3 { font-size:15px; font-style:italic; color:#660000;}
.monotipe2 { font-size:20px; color:#000033;}
.monotipe1 { font-size:20px; color:#18A5DE; text-decoration:underline;}
.comic {font-family: Comic Sans MS, cursive; color:#18A5DE; font-size:17px;}
.nadpis {font-family: Comic Sans MS, cursive; color:#4B0604; font-size:37px;}

div {position:absolute;}

#mapavelka {left:70px;top:20px;z-index:0;}
#odkazek {left:289px;top:199px;z-index:1;}

#mapa {left:60px;top:20px;z-index:0;}
#odkaz {left:320px;top:214px;z-index:1;}

#fotka {left:80px;top:10px;z-index:0;}
#odkazecek {left:366px;top:122px;z-index:1;}